Subject: Re: [PATCH 1/8] services: hurd-vm: Run QEMU as an unprivileged user.

From: Jan Nieuwenhuizen <[email-masked]>
Date: Mon, 28 Sep 2020 18:57:00 +0200

Ludovic Courtès writes:

Hello!

> Until qemu was running as "root", which is unnecessary.

Well...I can't get this to work; my childhurd does not run.  Did you
test it?  Any special tricks needed, adding "childhurd" to "kvm" maybe?

I do like the idea...

Greetings,
Janneke

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond http://lilypond.org
Freelance IT http://JoyofSource.com | Avatar® http://AvatarAcademy.com